A Sandcastle Documented Class Library

# ButterflowWrapper
REGEX_RESOLUTION Field

The RegEx string for matching probed resolution.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private const string REGEX_RESOLUTION = "Resolution\s*:\s(?<Width>\d+)x(?<Height>\d+)"

#### Field Value

Type: String
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace